Subject: [dhcwg] [New I-D Announcement] Consideration M&O Flags of IPv6 RA

From: PARK SOO HONG <[email-masked]>
Date: Mon, 12 Jul 2004 04:26:29 +0000 (GMT)

Hi, as described in subject line, I and several guys including the editor
of RFC2462bis made a proposal about concern as a new I-D which will be 
available in the IETF server soon. Before publication, you can touch with 
below link.

http://home.megapass.co.kr/~natpp00/draft-daniel-ipv6-ra-mo-flags-00.txt.txt 

Your comments are highly welcome. 

I do CC as DHC WG because it is tighly related to this field.

 
Regards   
 
Daniel (Soohong Daniel Park)
Mobile Platform Laboratory. SAMSUNG Electronics

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg